/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Permissão necessária";
"loginItem.tutorial.loginItemTitle" = "Itens de login";
"loginItem.tutorial.appDescription" = "Um item";
"loginItem.tutorial.description" = "Para iniciar automaticamente no login, %@ precisa de permissão para ser executado em segundo plano.\n1. Acesse %@.\n2. Na seção %@, ative o %@.";
"loginItem.tutorial.description.location" = "Menu da Apple > Configurações de sistema > Geral > Itens de login";
"loginItem.tutorial.description.section" = "Permitir em segundo plano";
"loginItem.tutorial.gotosettings" = "Acessar Configurações";
